global:
  shortNameEnv: dev
apps:
  contactbasedata-be:
    enabled: true
    image:
      repository: registry.gitlab.com/openkonsequenz/coremodules/contactbasedata/contactbasedata.backend/develop/cdb-main
      tag: sha-4648052d
    imageDatabase:
      repository: registry.gitlab.com/openkonsequenz/qa/contactbasedata-backend/master/cdb-flyway
      tag: 1.0.0
  contactbasedata-fe:
    enabled: true
    image:
      repository: registry.gitlab.com/openkonsequenz/coremodules/contactbasedata/contactbasedata.frontend/develop/cdb-main
      tag: sha-aa9675b4
